.col {
  float: left !important; }

.xs-col-1 {
  width: 8.3333333333% !important; }

.xs-col-2 {
  width: 16.6666666667% !important; }

.xs-col-3 {
  width: 25% !important; }

.xs-col-4 {
  width: 33.3333333333% !important; }

.xs-col-5 {
  width: 41.6666666667% !important; }

.xs-col-6 {
  width: 50% !important; }

.xs-col-7 {
  width: 58.3333333333% !important; }

.xs-col-8 {
  width: 66.6666666667% !important; }

.xs-col-9 {
  width: 75% !important; }

.xs-col-10 {
  width: 83.3333333333% !important; }

.xs-col-11 {
  width: 91.6666666667% !important; }

.xs-col-12 {
  width: 100% !important; }

.xs-offset-1 {
  margin-left: 8.3333333333% !important; }

.xs-offset-2 {
  margin-left: 16.6666666667% !important; }

.xs-offset-3 {
  margin-left: 25% !important; }

.xs-offset-4 {
  margin-left: 33.3333333333% !important; }

.xs-offset-5 {
  margin-left: 41.6666666667% !important; }

.xs-offset-6 {
  margin-left: 50% !important; }

.xs-offset-7 {
  margin-left: 58.3333333333% !important; }

.xs-offset-8 {
  margin-left: 66.6666666667% !important; }

.xs-offset-9 {
  margin-left: 75% !important; }

.xs-offset-10 {
  margin-left: 83.3333333333% !important; }

.xs-offset-11 {
  margin-left: 91.6666666667% !important; }

@media (min-width: 40rem) {
  .sm-col-1 {
    width: 8.3333333333% !important; }
  .sm-col-2 {
    width: 16.6666666667% !important; }
  .sm-col-3 {
    width: 25% !important; }
  .sm-col-4 {
    width: 33.3333333333% !important; }
  .sm-col-5 {
    width: 41.6666666667% !important; }
  .sm-col-6 {
    width: 50% !important; }
  .sm-col-7 {
    width: 58.3333333333% !important; }
  .sm-col-8 {
    width: 66.6666666667% !important; }
  .sm-col-9 {
    width: 75% !important; }
  .sm-col-10 {
    width: 83.3333333333% !important; }
  .sm-col-11 {
    width: 91.6666666667% !important; }
  .sm-col-12 {
    width: 100% !important; }
  .sm-offset-1 {
    margin-left: 8.3333333333% !important; }
  .sm-offset-2 {
    margin-left: 16.6666666667% !important; }
  .sm-offset-3 {
    margin-left: 25% !important; }
  .sm-offset-4 {
    margin-left: 33.3333333333% !important; }
  .sm-offset-5 {
    margin-left: 41.6666666667% !important; }
  .sm-offset-6 {
    margin-left: 50% !important; }
  .sm-offset-7 {
    margin-left: 58.3333333333% !important; }
  .sm-offset-8 {
    margin-left: 66.6666666667% !important; }
  .sm-offset-9 {
    margin-left: 75% !important; }
  .sm-offset-10 {
    margin-left: 83.3333333333% !important; }
  .sm-offset-11 {
    margin-left: 91.6666666667% !important; } }

@media (min-width: 52rem) {
  .md-col-1 {
    width: 8.3333333333% !important; }
  .md-col-2 {
    width: 16.6666666667% !important; }
  .md-col-3 {
    width: 25% !important; }
  .md-col-4 {
    width: 33.3333333333% !important; }
  .md-col-5 {
    width: 41.6666666667% !important; }
  .md-col-6 {
    width: 50% !important; }
  .md-col-7 {
    width: 58.3333333333% !important; }
  .md-col-8 {
    width: 66.6666666667% !important; }
  .md-col-9 {
    width: 75% !important; }
  .md-col-10 {
    width: 83.3333333333% !important; }
  .md-col-11 {
    width: 91.6666666667% !important; }
  .md-col-12 {
    width: 100% !important; }
  .md-offset-1 {
    margin-left: 8.3333333333% !important; }
  .md-offset-2 {
    margin-left: 16.6666666667% !important; }
  .md-offset-3 {
    margin-left: 25% !important; }
  .md-offset-4 {
    margin-left: 33.3333333333% !important; }
  .md-offset-5 {
    margin-left: 41.6666666667% !important; }
  .md-offset-6 {
    margin-left: 50% !important; }
  .md-offset-7 {
    margin-left: 58.3333333333% !important; }
  .md-offset-8 {
    margin-left: 66.6666666667% !important; }
  .md-offset-9 {
    margin-left: 75% !important; }
  .md-offset-10 {
    margin-left: 83.3333333333% !important; }
  .md-offset-11 {
    margin-left: 91.6666666667% !important; } }

@media (min-width: 64rem) {
  .lg-col-1 {
    width: 8.3333333333% !important; }
  .lg-col-2 {
    width: 16.6666666667% !important; }
  .lg-col-3 {
    width: 25% !important; }
  .lg-col-4 {
    width: 33.3333333333% !important; }
  .lg-col-5 {
    width: 41.6666666667% !important; }
  .lg-col-6 {
    width: 50% !important; }
  .lg-col-7 {
    width: 58.3333333333% !important; }
  .lg-col-8 {
    width: 66.6666666667% !important; }
  .lg-col-9 {
    width: 75% !important; }
  .lg-col-10 {
    width: 83.3333333333% !important; }
  .lg-col-11 {
    width: 91.6666666667% !important; }
  .lg-col-12 {
    width: 100% !important; }
  .lg-offset-1 {
    margin-left: 8.3333333333% !important; }
  .lg-offset-2 {
    margin-left: 16.6666666667% !important; }
  .lg-offset-3 {
    margin-left: 25% !important; }
  .lg-offset-4 {
    margin-left: 33.3333333333% !important; }
  .lg-offset-5 {
    margin-left: 41.6666666667% !important; }
  .lg-offset-6 {
    margin-left: 50% !important; }
  .lg-offset-7 {
    margin-left: 58.3333333333% !important; }
  .lg-offset-8 {
    margin-left: 66.6666666667% !important; }
  .lg-offset-9 {
    margin-left: 75% !important; }
  .lg-offset-10 {
    margin-left: 83.3333333333% !important; }
  .lg-offset-11 {
    margin-left: 91.6666666667% !important; } }